public class s {
   public static void main(String args[]) {
      short f1, f2;
      int f3;

      f1 = 10;

      f2 = 20;

      IO.print("f1 = ");
      IO.printShort(f1);

      IO.print("f2 = ");
      IO.printShort(f2);

      f3 = f1 + f2;
      IO.print("f1 + f2 = ");
      IO.printInt(f3);

      f3 = f1 - f2;
      IO.print("f1 - f2 = ");
      IO.printInt(f3);
 
      f3 = f1 * f2;
      IO.print("f1 * f2 = ");
      IO.printInt(f3);

      f3 = f1 / f2;
      IO.print("f1 / f2 = ");
      IO.printInt(f3);

      f3 = f1 % f2;
      IO.print("f1 % f2 = ");
      IO.printInt(f3);
    
      f3 = - f1; 
      IO.print("-f1 = ");
      IO.printInt(f3);
   }
}
